RubyGems Navigation menu

pdf-reader 0.9.3

The PDF::Reader library implements a PDF parser conforming as much as possible to the PDF specification from Adobe

Versions:

  1. 2.11.0 - October 26, 2022 (230 KB)
  2. 2.10.0 - May 11, 2022 (230 KB)
  3. 2.9.2 - February 20, 2022 (228 KB)
  4. 2.9.1 - February 04, 2022 (228 KB)
  5. 2.9.0 - January 24, 2022 (228 KB)
  6. 0.9.3 - July 02, 2011 (65.5 KB)
Show all versions (58 total)

Runtime Dependencies (1):

Ascii85 >= 0.9

Development Dependencies (3):

rake >= 0
roodi >= 0
rspec ~> 2.1

Owners:

Authors:

  • James Healy

SHA 256 checksum:

a83a8ed2498d3fa8647ab96b2720c919862724d48db529c646fe79fa79c89d77

Total downloads 48,017,859

For this version 50,225

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.7

Links: